aboutsummaryrefslogtreecommitdiffstats
Commit message (Collapse)AuthorAgeFilesLines
* qte: enable 18bpp supportbluelightning/opie-18bppPaul Eggleton2011-04-104-3/+279
| | | | | | | | This adds 18bpp framebuffer support for devices such as rokre6, utilising an old patch from mkezx. (You may need to set the framebuffer to 24bpp using fbset before starting Opie.) Signed-off-by: Paul Eggleton <paul.eggleton@linux.intel.com>
* abuse: update to 0.7.1,fix license,compilation(host libdir),and sdl installDenis 'GNUtoo' Carikli2011-03-273-14/+33
| | | | | | | | | | | | | | | | | Without the sdl install fix() we have: | install: cannot stat `.../work/armv7a-angstrom-linux-gnueabi/abuse-0.7.0-r1/abuse.png': No such file or directory Without the patch -L/usr/lib was passed to the linking flags and it failed at linking. And if we didn't set the xorg library path we had -L alone in the linking flags which made it fail too Finally The license is assumed to be GPLv2,becase of COPYING. Altough no headers were present in the source files. Note that no data are included yet(it could be included in some future improvements) Signed-off-by: Denis 'GNUtoo' Carikli <GNUtoo@no-log.org>
* add new recipe: slim (an X display manager)Denis 'GNUtoo' Carikli2011-03-2714-0/+804
| | | | | | | | | | | | | | | The slim recipe was taken from the openpandora git here: http://git.openpandora.org/cgi-bin/gitweb.cgi?p=openpandora.oe.git;a=tree;f=recipes/slim;h=6ac85b55ec8fb1d600bdc0322b0a61c50520e290;hb=HEAD And updated to use newer openembedded standards (like for instance apply=yes instead of patch=1) Thanks JaMa|Off and woglinde for the help on DEPENDS and RDEPENDS: From #oe on Freenode on IRC: <JaMa|Off> GNUtoo|laptop: 1) it should be RDEPENDS_${PN} And: <woglinde> no RDEPENDS with virtual Signed-off-by: Denis 'GNUtoo' Carikli <GNUtoo@no-log.org>
* ekiga_git: fix configure not finding boost signalsDenis 'GNUtoo' Carikli2011-03-271-2/+3
| | | | | | | | | | | | | | Without that fix we have that in the configure log: checking whether the Boost::Signals library is available... yes checking for main in -lboost_signals-mt... no checking for main in -lboost_signals-boost_signals-mt... no But looking at config.log reveal something more problematic: configure:17760: checking for main in -lboost_signals-mt configure:17779: arm-angstrom-linux-gnueabi-g++ [...] -o conftest [...] -I/usr/include [...] -L/usr/lib conftest.cpp -lboost_signals-mt >&5 /usr/lib/libboost_signals-mt.so: file not recognized: File format not recognized Wich is fixed by this commit. Signed-off-by: Denis 'GNUtoo' Carikli <GNUtoo@no-log.org>
* xbmc: add `libass` to `DEPENDS`Paul Menzel2011-03-261-2/+2
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | | Task compile of `xbmc_svn.bb` fails with the following error message when using `angstrom-2010.x`. `angstrom-2008.1` does/did not have this problem probably because of using Libtool 2.2. arm-angstrom-linux-gnueabi-g++ -march=armv7-a -mtune=cortex-a8 -mfpu=neon -mfloat-abi=softfp -mthumb-interwork -mno-thumb --sysroot=/oe/build-angstrom-next/angstrom-dev/s ysroots/armv7a-angstrom-linux-gnueabi -MD -c -fexpensive-optimizations -fomit-frame-pointer -frename-registers -O2 -ggdb2 -fpermissive -fvisibility-inlines-hidden -fPIC -DPIC -D_RE ENTRANT -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -g -D_DEBUG -Wall -O2 -mfloat-abi=softfp -mno-apcs-stack-check -Wa,-march=armv7a -mcpu=cortex-a8 -mfpu=neon -mvectorize-with-ne on-quad -fexpensive-optimizations -fomit-frame-pointer -frename-registers -O2 -ggdb2 -fpermissive -fvisibility-inlines-hidden -fPIC -DPIC -D_REENTRANT -D_LARGEFILE64_SOURCE -D_FILE _OFFSET_BITS=64 -g -D_DEBUG -Wall -O2 -mfloat-abi=softfp -mno-apcs-stack-check -Wa,-march=armv7a -mcpu=cortex-a8 -mfpu=neon -mvectorize-with-neon-quad -fexpensive-optimizations -fo mit-frame-pointer -frename-registers -O2 -ggdb2 -fpermissive -fvisibility-inlines-hidden -fPIC -DPIC -D_REENTRANT -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -g -D_DEBUG -Wall -O2 -mfloat-abi=softfp -mno-apcs-stack-check -Wa,-march=armv7a -mcpu=cortex-a8 -mfpu=neon -mvectorize-with-neon-quad -D_LINUX -D_FILE_DEFINED -D__STDC_CONSTANT_MACROS -DBIN_INSTALL_PA TH="\"/usr/lib/xbmc\"" -DINSTALL_PATH="\"/usr/share/xbmc\"" -DHAS_SDL_JOYSTICK -D'SVN_REV="Unknown"' -D_ARMEL -DHAVE_CONFIG_H -I. -I.. -I../../ -I../linux -I../cores -I../../guili b -I../posix -I../../lib/jsoncpp/jsoncpp/include -D_GNU_SOURCE=1 -D_REENTRANT -I/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/include/ - I/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/include/SDL -I/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-lin ux-gnueabi/usr/include/alsa -I/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/include/dbus-1.0 -I/oe/build-angstrom-next/angstro m-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/include/freetype2 -I/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/include/fribidi -I/ho me/paul/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/include/glib-2.0 -I/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-li nux-gnueabi/usr/include/libpng12 -I/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/lib/dbus-1.0/include -I/oe/build-angstrom-nex t/angstrom-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/lib/glib-2.0/include -I/oe/build-angstrom-next/angstrom-dev/sysroots/i686-linux/usr/armv7a/include -I/ oe/build-angstrom-next/angstrom-dev/work/armv7a-angstrom-linux-gnueabi/xbmc-10.05-r11+gitr0+e2ab481ebe964321c358ab9d6402088c714adcbe/git Socket.cpp -o Socket.o LINK libass.la In file included from log.h:25:0, from Socket.cpp:26: ../../guilib/StdString.h:1597:14: note: the mangling of 'va_list' has changed in GCC 4.4 arm-angstrom-linux-gnueabi-libtool: link: warning: library `/oe/build-angstrom-next/angstrom-dev/sysroots/armv7a-angstrom-linux-gnueabi/usr/lib/libfreetype.la' was moved. /bin/grep: /usr/lib/libz.la: No such file or directory /bin/sed: can't read /usr/lib/libz.la: No such file or directory arm-angstrom-linux-gnueabi-libtool: link: `/usr/lib/libz.la' is not a valid libtool archive make[4]: *** [libass.la] Error 1 make[4]: Leaving directory `/oe/build-angstrom-next/angstrom-dev/work/armv7a-angstrom-linux-gnueabi/xbmc-10.05-r11+gitr0+e2ab481ebe964321c358ab9d6402088c714adcbe/git/lib/ libass/libass' make[3]: *** [all-recursive] Error 1 make[3]: Leaving directory `/oe/build-angstrom-next/angstrom-dev/work/armv7a-angstrom-linux-gnueabi/xbmc-10.05-r11+gitr0+e2ab481ebe964321c358ab9d6402088c714adcbe/git/lib/ libass' make[2]: *** [all] Error 2 make[2]: Leaving directory `/oe/build-angstrom-next/angstrom-dev/work/armv7a-angstrom-linux-gnueabi/xbmc-10.05-r11+gitr0+e2ab481ebe964321c358ab9d6402088c714adcbe/git/lib/ libass' make[1]: *** [../libass/.libs/libass.so] Error 2 make[1]: Leaving directory `/oe/build-angstrom-next/angstrom-dev/work/armv7a-angstrom-linux-gnueabi/xbmc-10.05-r11+gitr0+e2ab481ebe964321c358ab9d6402088c714adcbe/git/lib/ libass/xbmc' make: *** [dvdpcodecs] Error 2 make: *** Waiting for unfinished jobs.... Using the external package fixes this problem. Build Configuration: BB_VERSION = "1.12.0" METADATA_BRANCH = "<unknown>" METADATA_REVISION = "a36e1dd" TARGET_ARCH = "arm" TARGET_OS = "linux-gnueabi" MACHINE = "beagleboard" DISTRO = "angstrom" DISTRO_VERSION = "v20110318" TARGET_FPU = "hard" Signed-off-by: Paul Menzel <paulepanter@users.sourceforge.net> Acked-by: Koen Kooi <koen@dominion.thruhere.net>
* matrix-gui: Bump up SRCREVJeff Lance2011-03-253-6/+6
| | | | | | | | | | | | | | | | * Bump up SRCREV to bring in mods on am180x and other platforms * am180x: Automated Wifi * am181x, am180x, omap-l138, dm368: Removing TI SVG icons as they were found to slow down update performance * am180x: Fixing PRU EDMA example * pulling in addtional mods from other platforms * omap-l138 * dm368 * dm3730 * ti814x * ti816x Signed-off-by: Jeff Lance <j-lance1@ti.com> Signed-off-by: Denys Dmytriyenko <denys@ti.com>
* external-toolchain-angstrom: variable name for gdb license got changedDenys Dmytriyenko2011-03-251-1/+1
| | | | Signed-off-by: Denys Dmytriyenko <denys@ti.com>
* external-toolchain-angstrom: update licensing info, document exceptionsDenys Dmytriyenko2011-03-251-13/+26
| | | | | | | | * Split GCC and RLE licenses and base them off different gcc versions * Document all the details about the licenses and exceptions, so they won't get changed by accident again Signed-off-by: Denys Dmytriyenko <denys@ti.com>
* external-toolchain-csl: update licensing info, document exceptionsDenys Dmytriyenko2011-03-251-13/+26
| | | | | | | | * Split GCC and RLE licenses and base them off different gcc versions * Document all the details about the licenses and exceptions, so they won't get changed by accident again Signed-off-by: Denys Dmytriyenko <denys@ti.com>
* e-wm-config-illume2-shr: use palmpre config option and bump SRCREVLukas Märdian2011-03-251-2/+9
| | | | | | | | | | * bump SRCREV and PR * set PACKAGE_ARCH_palmpre = "${MACHINE_ARCH}" * add --enable-machine-palmpre to EXTRA_OECONF_palmpre * now a bigger illume-indicator (top-bar) is used for the palmpre Signed-off-by: Lukas Märdian <lukasmaerdian@gmail.com> Acked-by: Simon Busch <morphis@gravedo.de>
* elfe: bump SRCREV to latestSimon Busch2011-03-251-1/+1
| | | | Signed-off-by: Simon Busch <morphis@gravedo.de>
* ecj: for ecj-initial 512 mb heapsize is okay for ecj-bootstrap we need 1024Henning Heinold2011-03-254-5/+6
|
* omapfbplay: Add patch for dce codec error handlingRoger Monk2011-03-252-3/+38
| | | | | | | | | | * Add patch to handle return codes from dce codec library * Check for non-fatal errors * Update to latest SRCREV * Bump PR Signed-off-by: Roger Monk <r-monk@ti.com> Signed-off-by: Koen Kooi <koen@openembedded.org>
* ti-libdce: Update to latest SRCREVRoger Monk2011-03-251-2/+2
| | | | | | | | * Update to latest version * Bump PR Signed-off-by: Roger Monk <r-monk@ti.com> Signed-off-by: Koen Kooi <koen@openembedded.org>
* ti-gst-ducati: Update to latest SRCREV, package libsRoger Monk2011-03-251-8/+13
| | | | | | | | | | * Update to latest commit * Switch to use latest gstreamer included depends * Fix lib packaging * Bump PR Signed-off-by: Roger Monk <r-monk@ti.com> Signed-off-by: Koen Kooi <koen@openembedded.org>
* angstrom omap3 mkcard: improve loop mount handlingMatt Rice2011-03-251-18/+39
| | | | Signed-off-by: Koen Kooi <koen@openembedded.org>
* u-boot git: remove duplicate filesdir lineKoen Kooi2011-03-251-1/+0
| | | | Signed-off-by: Koen Kooi <koen@openembedded.org>
* gst-plugins-good: update to 0.10.28Roger Monk2011-03-251-0/+15
| | | | | Signed-off-by: Roger Monk <r-monk@ti.com> Signed-off-by: Koen Kooi <koen@openembedded.org>
* omap4430-panda: Prefer u-boot-git and remove extra custom x-loadRoger Monk2011-03-251-3/+1
| | | | | | | | | * Switch to using u-boot-git (instead of u-boot-sakoman) * Remove reference to custom x-load * Remove extra image depends (which will come from common include) Signed-off-by: Roger Monk <r-monk@ti.com> Signed-off-by: Koen Kooi <k-kooi@ti.com>
* u-boot-git: Add omap4430-panda to u-boot git recipeRoger Monk2011-03-252-1/+40
| | | | | | | * Enable u-boot git to build for pandaboard Signed-off-by: Roger Monk <r-monk@ti.com> Signed-off-by: Koen Kooi <k-kooi@ti.com>
* mc: add RRECOMMENDed mc-skins package and more files to FILES_PNMartin Jansa2011-03-251-4/+5
| | | | | | | * fixes SHR bug http://trac.shr-project.org/trac/ticket/1348 * and not packaged files Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* fsoaudiod: add asound.conf to CONFFILES and RCONFLICTS with alsa-stateMartin Jansa2011-03-251-1/+3
| | | | | | * fixes SHR bug http://trac.shr-project.org/trac/ticket/1350 Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* task-shr-feed: add subversion, cvsMartin Jansa2011-03-251-1/+3
| | | | | | * fixes SHR bug http://trac.shr-project.org/trac/ticket/1349 Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* x-load git: update to 1.5.0Koen Kooi2011-03-251-9/+3
| | | | | | Tested on beagle-xm/angstrom and pandaboard/angstrom Signed-off-by: Koen Kooi <koen@openembedded.org>
* TI XDCTools: Add version 3.20.08.88Siddharth Heroor2011-03-251-0/+6
| | | | | Signed-off-by: Siddharth Heroor <heroor@ti.com> Signed-off-by: Koen Kooi <koen@openembedded.org>
* TI IPC: Add version 1.22.04.25Siddharth Heroor2011-03-242-1/+7
| | | | | | | | | | * This version is one the first versions of TI IPC available. * Fix the installer installer command in the include file. Since this is the first version available on OE, changing this does not affect any other versions. Signed-off-by: Siddharth Heroor <heroor@ti.com> Signed-off-by: Koen Kooi <koen@openembedded.org>
* TI IPC: Add missing dependenciesSiddharth Heroor2011-03-241-0/+1
| | | | | | | | * The IPC software is for Sys/Bios and is dependent on Sys/Bios. * To Build IPC and stage it we need XDCTools and C6000 Codegen. Signed-off-by: Siddharth Heroor <heroor@ti.com> Signed-off-by: Koen Kooi <koen@openembedded.org>
* TI IPC: Fix License field.Siddharth Heroor2011-03-241-1/+1
| | | | | | | * The correct license for TI IPC is BSD and not TI. Signed-off-by: Siddharth Heroor <heroor@ti.com> Signed-off-by: Koen Kooi <koen@openembedded.org>
* networkmanager 0.8.1: fix build against libl using the patch from the git ↵Koen Kooi2011-03-241-1/+2
| | | | | | version Signed-off-by: Koen Kooi <koen@openembedded.org>
* networkmanager_git: fix build with static libnl1Martin Jansa2011-03-243-1/+54
| | | | | | | | | | * backend/ip6-manager didn't respect LIBNL_CFLAGS so using /usr/include/netlink headers from libnl-2 * older versions of networkmanager should be fixed or removed * only build tested, please test runtime.. Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libnl-1.1: rename to libnl1 and build only static libMartin Jansa2011-03-247-0/+84
| | | | | | | | * static lib is enough to build nm and shouldn't conflict with libnl2 * this makes special case from libnl1 instead libnl2 Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libnl_git: remove fix-pktloc-dep-race.patch from this versionMartin Jansa2011-03-241-1/+0
| | | | | | | | * it does not apply because there isn't pktloc in this SRCREV yet, commented out in upstream src/lib/Makefile.am Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* connman: depend only on libnl(-2.0) not libnl2(-2.0)Martin Jansa2011-03-246-6/+6
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* wpa-supplicant-0.7: depend only on libnl(-2.0) not libnl2(-2.0)Martin Jansa2011-03-241-7/+2
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* ti-wifi-utils: depend only on libnl(-2.0) not libnl2(-2.0)Martin Jansa2011-03-241-2/+2
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* iw: depend only on libnl(-2.0) not libnl2(-2.0)Martin Jansa2011-03-241-6/+3
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* hostap-daemon: depend only on libnl(-2.0) not libnl2(-2.0)Martin Jansa2011-03-241-3/+2
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libfsobasics: depend only on libnl(-2.0) not libnl2(-2.0)Martin Jansa2011-03-241-2/+2
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* SHR: drop blacklist entries for libnl, now when libnl2 is used by defaultMartin Jansa2011-03-241-2/+0
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libnl: add libnl.inc and use INC_PRMartin Jansa2011-03-244-25/+19
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libnl: don't use /usr/include/libnl2 anymoreMartin Jansa2011-03-242-5/+1
| | | | | Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* libnl: rename libnl2 to libnl as used in openembedded-coreMartin Jansa2011-03-2410-11/+0
| | | | | | | | | * libnl1/libnl2 still conflicts even when using separate includedir so it will be easier for distro maintainers to use only libnl1 or libnl2 by PREFERRED_VERSION Acked-by: Koen Kooi <koen@dominion.thruhere.net> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* eve: fix build with newer webkit-eflMartin Jansa2011-03-242-1/+37
|
* xfce4-session_4.6.1.bb: fix typo lbwnck → libwnckAndreas Mueller2011-03-241-2/+2
| | | | | | | | | | This is a fix up for commit 7a92f740 [1] which was edited [2] before committing to fix some style issues introducing the typo. [1] http://cgit.openembedded.org/cgit.cgi/openembedded/commit/?id=7a92f740433a3268faa5e3448671a24f3eb42884 [2] http://patches.openembedded.org/patch/1205/ Signed-off-by: Andreas Mueller <schnitzeltony@gmx.de> Acked-by: Paul Menzel <paulepanter@users.sourceforge.net>
* sanity.bbclass: add check for changed bb_persist_data.sqlite3 locationMartin Jansa2011-03-232-0/+10
| | | | | | | | | | | * 4f883343de0427769de3df96ed8adaa589279112 could move bb_persist_data.sqlite3 from default CACHE tmp/cache/machine/ to global tmp/cache/ * because I have 1st report of wrong SRCPV behavior, add sanity check from http://patches.openembedded.org/patch/823/ even without moving it outside TMPDIR, in case of CACHE != PERSISTENT_DIR Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* bug20: add wifi and bluetooth to MACHINE_FEATURESDenis Carikli2011-03-231-1/+1
| | | | | Signed-off-by: Denis 'GNUtoo' Carikli <GNUtoo@no-log.org> Acked-by: Stefan Schmidt <stefan@buglabs.net>
* xfce_session_4.6.{1,2}: explicitely pass the path of `iceauth`Paul Menzel2011-03-232-4/+8
| | | | | | | | | | | | | | | | | | | Xfce Session build depends on `iceauth`, which fails when cross compiling for a different architecture. As suggested by Khem Raj [1] pass the value, `${bindir}/iceauth` is taken as suggested by Koen Kooi [2], to the configure script so that the test is avoided. Therefore `iceauth` is removed from `DEPENDS` and the PR variable is incremented. This issue has been reported upstream as ticket #7420 [3]. [1] http://lists.linuxtogo.org/pipermail/openembedded-devel/2011-March/031115.html [2] http://lists.linuxtogo.org/pipermail/openembedded-devel/2011-March/031188.html [3] http://bugzilla.xfce.org/show_bug.cgi?id=7420 Signed-off-by: Paul Menzel <paulepanter@users.sourceforge.net> Acked-by: Koen Kooi <koen@dominion.thruhere.net> Acked-by: Khem Raj <raj.khem@gmail.com> Acked-by: Andreas Müller <schnitzeltony@gmx.de>
* cmake: add `ncurses` to `DEPENDS` (for `ccmake`)Kartik Mohta2011-03-231-1/+1
| | | | | | | | | | | | | | | | | | | | | | | | | | | | | Task compile fails with the following error message with `angstrom-2010.x`, `minimal` and `minimal-uclibc` for `MACHINE = "beagleboard"`. cd /oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3/Source && /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/bin/arm-oe-linux-uclibceabi-g++ -DCMAKE_BUILD_WITH_CMAKE -march=armv7-a -mtune=cortex-a8 -mfpu=neon -mfloat-abi=softfp -mthumb-interwork -mno-thumb --sysroot=/oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/armv7a-oe-linux-uclibceabi -fpermissive -I/oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3/Utilities -I/oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3/Source -I/oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/armv7a-oe-linux-uclibceabi/usr/include -I/oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3/Utilities/cmcompress -I/oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3/Source/CTest -I/oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3/Source/CursesDialog/form -I/oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/include -o CMakeFiles/CPackLib.dir/CPack/cmCPackZIPGenerator.o -c /oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3/Source/CPack/cmCPackZIPGenerator.cxx/oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/bin/cmake -E cmake_progress_report /oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3/CMakeFiles /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libexpat.so when searching for -lexpat /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libexpat.a when searching for -lexpat /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libz.so when searching for -lz /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libz.a when searching for -lz /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libcurl.so when searching for -lcurl /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libcurl.a when searching for -lcurl /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libncurses.so.5 when searching for libncurses.so.5 /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: cannot find libncurses.so.5 /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libtinfo.so when searching for -ltinfo /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: skipping incompatible /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/lib/libtinfo.a when searching for -ltinfo /oe/build-minimal-uclibc/minimal-uclibc-dev/sysroots/i686-linux/usr/armv7a/lib/gcc/arm-oe-linux-uclibceabi/4.5.3/../../../../arm-oe-linux-uclibceabi/bin/ld: cannot find -ltinfo collect2: ld returned 1 exit status make[2]: *** [bin/ccmake] Error 1 make[2]: Leaving directory `/oe/build-minimal-uclibc/minimal-uclibc-dev/work/armv7a-oe-linux-uclibceabi/cmake-2.8.3-r2.1/cmake-2.8.3' make[1]: *** [Source/CMakeFiles/ccmake.dir/all] Error 2 make[1]: *** Waiting for unfinished jobs.... Adding `ncurses` to `DEPENDS` fixes this problem. [Commit message edited by Paul Menzel.] Signed-off-by: Kartik Mohta <kartikmohta@gmail.com> Acked-by: Paul Menzel <paulepanter@users.sourceforge.net>
* msmcomm: bump SRCREVMartin Jansa2011-03-231-1/+1
| | | | Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* vala[-native]: 0.11.7.1 -> 0.11.7.2Michael 'Mickey' Lauer2011-03-232-6/+6
|